De LSA-tool kan niet worden geïnstalleerd onder Ubuntu - Lenovo Think System SR670 (7Y36, 7Y37) - BE